perl-Dancer-Plugin-Auth-RBAC-Credentials-Catmandu-0.01-alt1.noarch.rpm


Advertisement

Description

perl-Dancer-Plugin-Auth-RBAC-Credentials-Catmandu - Catmandu store backend for Dancer::Plugin::RBAC::Credentials

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports noarch
Package filename perl-Dancer-Plugin-Auth-RBAC-Credentials-Catmandu-0.01-alt1.noarch.rpm
Package name perl-Dancer-Plugin-Auth-RBAC-Credentials-Catmandu
Package version 0.01
Package release alt1
Package architecture noarch
Package type rpm
Category Development/Perl
Homepage -
License -
Maintainer -
Download size 23.08 KB
Installed size 23.08 KB
From summary: Catmandu store backend for Dancer::Plugin::RBAC::Credentials

Alternatives

Package Version Architecture Repository
perl-Dancer-Plugin-Auth-RBAC-Credentials-Catmandu - - -

Requires

Name Value
/usr/share/perl5 -
perl(Catmandu.pm) -
perl(Catmandu/Sane.pm) -
perl(Catmandu/Util.pm) -
perl(Dancer/Plugin/Auth/RBAC/Credentials.pm) -
perl(base.pm) -
perl-base >= 1:5.10.0
rpmlib(PayloadIsLzma) -

Provides

Name Value
perl(Dancer/Plugin/Auth/RBAC/Credentials/Catmandu.pm) = 0.010
perl-Dancer-Plugin-Auth-RBAC-Credentials-Catmandu = 0.01-alt1

Download

Type URL
Mirror ftp.altlinux.org
Binary Package perl-Dancer-Plugin-Auth-RBAC-Credentials-Catmandu-0.01-alt1.noarch.rpm
Source Package perl-Dancer-Plugin-Auth-RBAC-Credentials-Catmandu-0.01-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install perl-Dancer-Plugin-Auth-RBAC-Credentials-Catmandu rpm package:
    # sudo apt-get install perl-Dancer-Plugin-Auth-RBAC-Credentials-Catmandu

Files

Path
/usr/share/doc/perl-Dancer-Plugin-Auth-RBAC-Credentials-Catmandu-0.01/Changes
/usr/share/doc/perl-Dancer-Plugin-Auth-RBAC-Credentials-Catmandu-0.01/LICENSE
/usr/share/doc/perl-Dancer-Plugin-Auth-RBAC-Credentials-Catmandu-0.01/README
/usr/share/perl5/Dancer/
/usr/share/perl5/Dancer/Plugin/
/usr/share/perl5/Dancer/Plugin/Auth/
/usr/share/perl5/Dancer/Plugin/Auth/RBAC/
/usr/share/perl5/Dancer/Plugin/Auth/RBAC/Credentials/Catmandu.pm

See Also

Package Description
perl-Dancer-Plugin-Auth-RBAC-Credentials-DBIC-0.003-alt1.noarch.rpm Dancer::Plugin::Auth::RBAC authentication via DBIx::Class
perl-Dancer-Plugin-Auth-RBAC-Permissions-DBIC-0.003-alt1.noarch.rpm Auth::RBAC Permissions via DBIx::Class
perl-Dancer-Plugin-Auth-Tiny-0.002-alt1.noarch.rpm Require logged-in user for specified routes
perl-Dancer-Plugin-Auth-Twitter-0.08-alt1.noarch.rpm Authenticate with Twitter
perl-Dancer-Plugin-Authen-Simple-0.130500-alt1.noarch.rpm Easy Authentication for Dancer applications via Authen::Simple
perl-Dancer-Plugin-Authorize-1.110720-alt1.noarch.rpm DEPRECATED! Please use L<Dancer::Plugin::Auth::RBAC>
perl-Dancer-Plugin-Bcrypt-0.4.1-alt1.noarch.rpm DEPRECATED Bcrypt interface for Dancer
perl-Dancer-Plugin-BeforeRoute-1.1-alt1.noarch.rpm Run something before a route execute
perl-Dancer-Plugin-Browser-1.162360-alt1.noarch.rpm Easy to detect browser
perl-Dancer-Plugin-CDN-1.002-alt1.noarch.rpm Serve static files with unique URLs and far-future expiry
perl-Dancer-Plugin-CORS-0.13-alt1.noarch.rpm A plugin for using cross origin resource sharing
perl-Dancer-Plugin-CRUD-1.031-alt1.noarch.rpm A plugin for writing RESTful apps with Dancer
perl-Dancer-Plugin-Cache-CHI-1.5.0-alt1.noarch.rpm Dancer plugin to cache response content (and anything else)
perl-Dancer-Plugin-Captcha-AreYouAHuman-1-alt1.noarch.rpm Easily integrate AreYouAHuman captcha into your Dancer applications
perl-Dancer-Plugin-Captcha-SecurityImage-0.10-alt1.noarch.rpm Integration with GD::SecurityImage for your Dancer apps
Advertisement
Advertisement